<?php
/*
  osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define('HEADING_TITLE_MODULES_PAYMENT', 'M&oacute;dulos de Pago');
define('HEADING_TITLE_MODULES_SHIPPING', 'M&oacute;dulos de Envio');
define('HEADING_TITLE_MODULES_ORDER_TOTAL', 'M&oacute;dules de Totalizaci&oacute;n');

define('TABLE_HEADING_MODULES', 'M&oacute;dulos');
define('TABLE_HEADING_SORT_ORDER', 'Orden');
define('TABLE_HEADING_ACTION', 'Acci&oacute;n');

define('TEXT_MODULE_DIRECTORY', 'Directorio de m&oacute;dulos:');
?>
